<?xml version="1.0" encoding="utf-8"?>
<Page Name="SkinInfoPage" ScrollExtent="1280,1024" Size="1280,1024" Visible="false">
<Data author="gm9" contact="http://gm9.eq2interface.com" description="ProfitUI Reborn" Name="SkinInfo" text="ProfitUI Reborn" version="Auto-Updating"/>
</Page>
